/*---ratebox---*/
.ratebox {
    /*float: right;*/
    width: 103px;
    height: 49px;
    text-align: center;
    padding-top: 2px;
    padding-bottom:12px;
    margin:0 auto;
   /* background: #f1f5f7 url("../images/ratebox.png");*/
}

.ratebox .rate {
    text-align: left;
    width: 62px;
    height: 49px;
    margin: 0 auto;
    overflow: hidden;
}

/*---Ðåéòèíã---*/
.rating {
    width: 62px;
    height: 49px;
    font-size: 0.9em;
}

.unit-rating {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 62px;
    height: 49px;
    position: relative;
    background: url("../dleimages/ratingmain.png") repeat-x;
}

.unit-rating li {
    text-indent: -90000px;
    padding: 0;
    margin: 0;
    float: left;
}

.unit-rating li a {
    display: block;
    width: 13px;
    height: 49px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 17;
    position: absolute;
    padding: 0;
}

.unit-rating li a:hover {
    background: url("../dleimages/ratingmain.png") 0 -50px;
    z-index: 2;
    left: 0;
}

.unit-rating a.r1-unit {
    left: 0;
}

.unit-rating a.r1-unit:hover {
    width:13px;
}

.unit-rating a.r2-unit {
    left: 13px;
}

.unit-rating a.r2-unit:hover {
    width: 26px;
}

.unit-rating a.r3-unit {
    left: 26px;
}

.unit-rating a.r3-unit:hover {
    width: 39px;
}

.unit-rating a.r4-unit {
    left: 39px;
}

.unit-rating a.r4-unit:hover {
    width: 52px;
}

.unit-rating a.r5-unit {
    left: 52px;
}

.unit-rating a.r5-unit:hover {
    width: 65px;
}

.unit-rating li.current-rating {
    background: url("../dleimages/ratingmain.png") 0 -100px;
    position: absolute;
    height: 49px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}
li.current-rating { width:12px;}